/*
 Theme Name:   WP Trust Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp-trust
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp-trust-child
*/


/*
-------------------------------------------------------------- */

.cms-grid {
    display: flex;
    flex-wrap: wrap;
}
.cms-related-post {
	display: none;
}
.cs-social li {
    margin: 8px 14px 0!important;
}
.cs-social li a {
border: none!important;
width: 12px!important;
}